raio/libtalloc

Project ID: 39760

Description

libtalloc-2.2.0 for building samba-4.11 on epel8 This package is modified to add epoch in order not to upgrade libtalloc-2.3 or higher.

Installation Instructions

Because CentOS8.3 libtalloc and libldb are upgraded to the version which does not work with samba-4.11, you need to tune the priority to use older version of libldb and libtalloc on CentOS8.3. Add repository priority to this repository and BasOS config file in /etc/yum.repos.d/ Priority number for this repository must be smaller than BaseOS. (high priority) ex: [BaseOS] priority=50 [this repo] priority=40

Active Releases

The following unofficial repositories are provided as-is by owner of this project. Contact the owner directly for bugs or issues (IE: not bugzilla).

Release Architectures Repo Download
Epel for CentOS 8 x86_64 (0)* Epel for CentOS 8 (3 downloads)

* Total number of packages downloaded in the last seven days.